-- =============================================
-- Author:		<Author,,Name>
-- Create date: <Create Date,,>
-- Description:	<Description,,>
-- =============================================
CREATE procedure [C6Mart].[GESTIONE_UPDATE_ZIP] 
	@Id int
AS
BEGIN
	UPDATE C6Mart.GESTIONE_ZIP_FTP
	SET
		DataInvio = GetDate(),
		FlagInvio = 'S'
	WHERE
		Id = @Id
END